body 
{
	font-family: 'Lato', sans-serif;
	color: #545454;
	background-image: url('../images/main-bg.jpg');
	background-repeat: repeat;
    //background-color: transparent;
}

h1, h2, h3 {
	text-transform: uppercase;
	font-weight: 400;
	font-family: 'Arvo', serif;
}

p {
    font-size: 16px;
}

.my-header 
{
    color: #a6a6a6;
    padding:2% 2% 2% 2%;
}

.my-header a {
    color: #f2f2f2;
    text-decoration:none;
}

.nav {
    position:absolute;
    bottom:0;
    right:5%;
}

.navbar-inverse .navbar-nav > .active > a,
.navbar-inverse .navbar-nav > .active > a:hover,
.navbar-inverse .navbar-nav > .active > a:focus {
  color: #1a8cff;
  background-color: transparent;
}

.top-menu {
    background-color:#222;
    opacity: 1;
}

a.active,
a.active:hover,
a.active:focus
{
  color: #1a8cff !important;
  background-color: transparent;
}


.content
{
    background-color: #FFFFFF;
}

.main p
{
    text-align: justify;
}

.main h1,
.main h2 {
    margin-top: 30px;
    margin-bottom: 20px;
}

.main h3 {
    margin-top: 40px;
    margin-bottom: 20px;
}

.sidebar {
    margin-top: 50px;
}

.sidebar p
{
    font-size: 12px;
}

.sidebar h2
{
  font-size: 18px;
}

.sidebar h3
{
  font-size: 14px;
}

.my-footer
{
    color: #a6a6a6;
    text-align:center;
    padding: 2%;
}

.my-footer hr { 
  border : 0;
  height: 2px; 
  background-image: linear-gradient(to right, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.75), rgba(0, 0, 0, 0)); 
}

.signature {
    padding-top: 20px;
	font-family: 'Alex Brush',sans-serif;
	font-size: 40px;
}

.font-italic {
    font-style: italic;
}

.preview {
    height: 15em;
    margin-top: 0;
    overflow: hidden;
}

.preview h1, 
.preview h2,
.preview h3 {
    margin-top: 20px;
    margin-bottom: 10px;
}

.noupper {
    text-transform: none;
}

.drop-padding {
    padding-bottom: .5em;
    padding-left: 4px;
}

.g-recaptcha {
    margin-top: 20px;
    margin-bottom: 20px;
}